@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700&display=swap");
@media only screen and (max-width: 749px) {
    #hamWrap{
        width: 26px;
        height: 22px;
        position: relative;
        overflow: hidden;
    }
    #hamWrap span{
        background: #333;
        transition: all 0.5s;
    }
    #hamWrap span:nth-of-type(1){
        position: absolute;
        height: 2px;
        width: 26px;
        top: 0;
        left: 0;
    }
    #hamWrap span:nth-of-type(2){
        position: absolute;
        height: 2px;
        width: 20px;
        top: 10px;
        left: 6px;
    }
    #hamWrap span:nth-of-type(3){
        position: absolute;
        height: 2px;
        width: 14px;
        top: 20px;
        left: 12px;
    }
    #hamWrap.open span:nth-of-type(1){
        position: absolute;
        height: 2px;
        width: 26px;
        top: 10px;
        left: 0;
        transform: rotate(45deg);
    }
    #hamWrap.open span:nth-of-type(2){
        left: 26px;
    }
    #hamWrap.open span:nth-of-type(3){
        position: absolute;
        height: 2px;
        width: 26px;
        top: 10px;
        left: 0;
        transform: rotate(-45deg);
    }
    #mobileMenu{
        position: fixed;
        background: #333;
        top: 63px;
        color: #FAFAFA;
        width: 100%;
        height: calc(100vh - 63px);
        font-size: 1.2rem;
        transition: all 0.5s ease-in-out;
        font-weight: 300;
        z-index: 3;
    }
    .menuHide{
        transform: translateX(100%);
    }
    .menuShow{
        transform: translateX(0);
    }
    .mainItem{
        padding: 18px;
        border-bottom: 1px solid rgba(255,255,255,0.1);
        background: #333;
        display: flex;
        justify-content: space-between;
        align-items: center;
        transition: all 0.5s;
        text-transform: uppercase;
    }
    .selected{
        background:rgba(255,255,255,0.1);
    }
    #subItems{
        overflow: hidden;
        transition: all 0.5s ease-in-out;
        background:rgba(255,255,255,0.1);
    }
    .subHide{
        max-height: 0%;
    }
    .subShow{
        max-height: 500px;
    }
    .subItem{
        padding: 10px 40px;
        border-bottom: 1px solid rgba(255,255,255,0.1);
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 1rem;
    }
    #arrowBtn{
        transition: all 0.5s ease-in-out;
    }
    .arrowActive{
        transform: rotate(180deg);
    }
    .mobileSocialWrap{
        width: 20%;
        display: flex;
        justify-content: space-between;
        align-items: flex-end
    }
}
@media only screen and (min-width: 750px) {
    #hamWrap{
        display: none;
    }
    #mobileMenu{
        display: none;
    }
}